html{
	margin:0; padding:0; width:100%; height:100%; 
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
}
body{
	background:#FFF;
	width:100%;
	height:100%; 
	margin-left: auto;
	margin-right: auto;
 	margin: 0 !important;
	padding: 0 !important;
	position:relative;
	font-family: 'Open Sans', sans-serif;
}
strong{
	font-weight:800;
}
.clear{
	clear:both;
}
.gras{
	font-weight: bold;
}
.margin-top{
	margin-top:-160px;
}
.float{
	float:left;
}
/*Menu*/
.menu{
	background:#01497F;
	height:auto;
	padding: 36px 0;
	margin-left: auto;
	margin-right: auto;
	z-index: 0; 
    position: relative;
    z-index:100;
}
.header-mobile{
    box-shadow: -1px 0px 18px #101010;
    position: absolute;
    width: 100%;
	padding: 16px 0;
    height: 84px;
}
.menu img{
    max-width: 140px;
 }
.menu-mobile{
	display: none;
}
#menu, #myMenu{
	max-width:1240px;
	height:auto;
	text-transform: uppercase;
	font-weight:700;
	text-align: center;
	margin:0;
}
#menu, #myMenu  {
	padding:0px!important;
	margin-left: auto;
	margin-right: auto; 
}
#menu a#submenu1 {
	color:#FFF;
}
/*Menu Mobile*/
#myMenu ul{
	background: #01497F;
}
#myMenu ul li a{
	display: block;
}
#menu ul{
	margin-top:0;
	margin-bottom:0;
	padding-left:0;
	padding-bottom:0;
}
#menu ul li{
	display: inline-block;
	position:relative;
	margin-bottom:-5px;
}
#menu a, #myMenu a{
	font-size:16px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	vertical-align:center;
	width:100%;
	margin-right: 14px;
	margin-left: 14px;
	margin-top: -16px;
    padding-top:8px;
}
#myMenu a{
	width:auto!important;
}
/* unvisited link */
#menu a:link{
    color: #FFF;
}
/* visited link */
#menu a:visited{
    color: #FFF;
}
#menu a{
	padding:16px 0px;
}
/* mouse over link */
#menu a:hover{
	border-bottom:2px solid #FFF;
}
#menu a.logo-menu{
	margin-left:0px;
	display: block;
}
#menu a.logo-menu:hover{
	border:none;
	opacity:0.9;
}
/* selected link */
#menu ul li ul.dropdown{
	display:none;
}
#menu ul li ul.dropdown{
	min-width: 125px; /* Set width of the dropdown */
    display: none;
    position: absolute;
    z-index: 999;
    left: 0;
}
#menu ul li ul.dropdown2{
   min-width: 170px; /* Set width of the dropdown */
}
#menu ul li:hover ul.dropdown{
	display: block; /* Display the dropdown */
    background:none;
    width: 100%;
    position: absolute;
    top: 35px;
}
#menu ul li ul.dropdown li{
	margin-bottom:0px!important;
	display: block;
	margin-right: 0 auto;
	margin-left: 0 auto;
	background:#E28B00;
	border-top: 2px solid #FFF;
	padding:10px;
	padding-left: 14px;
	padding-right: 14px;
}
#menu ul li ul.dropdown li:last-of-type{
	border-bottom: 0px solid #FFF;
}
ul.dropdown li a{   
	padding:0!important;
	margin:0!important;
	padding-top:12px!important;
	padding-bottom:12px!important;
	text-transform: uppercase!important;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 13px!important;
	text-transform: none;
}      
ul.dropdown li a:hover{	
	color:#01497F!important;
	border-top:0px solid!important;
	border-bottom:none!important;
}
/*Fin Menu*/
.logo {
	text-align:center;
	background:#FFF;
	height:auto;
	padding:22px;
	min-height:65px;
	margin-left: auto;
	margin-right: auto; 
	bottom:0;
}
.logo img{
    margin-top: 10px;
    margin-bottom: 14px;
    max-height: 100px;
	height:auto;
	width:auto;
}
#myCarousel{
	height:440px!important;
}
#myCarousel p {
    color: #FFF;
    font-size: 65px;
    line-height: 66px;
    position: relative;
    top: -162px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0 auto;
    display: block;
    letter-spacing: -0.5px;
    text-shadow: 3px 5px 36px #303030;
}
#myCarousel .right{
	right: 0px !important;
}
.carousel-control .icon-prev, .carousel-control .icon-next{
	opacity:1!important;
}

div#slider{
	max-height:380px!important;
	border-bottom: 2px solid #909090;
}
.carousel-indicators li{
	background-color:#FFF;
}
.carousel-indicators .active{
	background-color:#E28B00;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-next,
.carousel-control .icon-prev{
	font-size: 95px;
	line-height:0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 100;
}
.wrapper-page {
	background:#FFF;
}
.gris {
	background: #F2F2F2;
}
.wrapper-page img{
	width:100%;
	margin-left: auto;
	margin-right: auto; 
    max-width: 1240px;
    display: block;
}
.logo-couleur{
	max-width: 280px!important;
    margin-top: 20px;
}
.page{
	max-width:800px;
	padding:18px 18px 70px 18px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden; 
}
h1{
	visibility: hidden;
	margin:0!important;
	height:0;
}
h2{
	font-size: 24px;
	line-height: 26px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
    font-weight: 700;
   	margin-bottom:0;
	margin-top:48px;
	color:#E28B00;
}
h3{
	color:#404040;
	font-size: 20px;
	line-height: 24px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
    font-weight: 700;
   	margin-bottom: 0;
	margin-top:38px;
	color:#01497F;
}
.gris h3{
	border-bottom: 2px solid #01497F;
    margin-bottom: 12px;	
}
h4{
	color:#404040;
	font-family: 'Open Sans Condensed', sans-serif;
	margin-bottom: 0;
	margin-top:18px;
	margin-bottom:0px;
}
h5{
	color: #FFF;
	background: #404040;
	padding:12px;
	width:100%;
}
p{
	font-size: 15px;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-top:10px;
}
p.note{
	font-size: 12px;	
}
.page ul{
	padding-left: 18px;
	margin-top:12px;
}
.page ul li{
	font-size: 15px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-top:6px;
}
.page a{
	color: #E28B00;
	text-decoration: none;
}
.page a:hover{
	text-decoration: underline;
}
.button a{
	color: #01497F;
	text-decoration: none;
	padding:4px 10px;
}
.button{
	margin-left:0;
	margin-top:14px;
}
.button-texte a{
	padding:0!important;
	background:none;
	color: #01497F;
	border-radius:none!important;
	border:none!important;
}
.button-texte a:hover{
	font-weight: 500;
}
.formulaire{
	display:block;
}

ul.form-section{
	padding:0px;
}
.form-header-group {
    background: none!important;
    border-top: none!important;
    border-bottom: none!important;
    padding: 0px!important;
    clear: both;
}
li .form-header-group{
	margin:0px;
	margin-top: 22px;
}
h3.form-header, .form-header-group .form-header{
	border-bottom: 2px solid #01497F!important;
	font-size: 20px!important;
	color: #01497F!important;
    margin-bottom: 12px!important;	
}
.jotform-form .form-all{
	font-size: 15px!important;
	background:none;
	width: 100%;
}
.form-all .form-line {
   padding:4px;
   width: 50%;
   display: inline-block;
   float: left;
   clear: initial;
}
.jotform-form .form-label-left{
	padding:0px!important;
	display: block;
	width:100%;
}
.jotform-form .form-sub-label-container{
	margin-right:0px;
}
.jotform-form .form-input{
    position: relative!important;
}
.jotform-form .form-radio-item, .jotform-form .form-checkbox-item {
    display: inline;
	clear: inherit!important;
	margin-right: 12px;
	margin-top:4px;
}
.jotform-form .form-radio-item label, .jotform-form .form-checkbox-item label {
    margin-left: 5px;
    float: left;
    display: inline;
    float:left;
}
.form-all #id_19 .form-radio-item, .form-all #id_19 .form-checkbox-item {
	margin-top:35px;
}
.page-habitation .form-all #id_21, .page-habitation .form-all #id_29, .page-habitation .form-all #id_30, .page-habitation .form-all #id_31, .page-habitation .form-all #id_32 {
	margin-bottom:30px;
	width:100%!important;
}
.form-all #id_21 #cid_21 {
	width:100%;
}
.page-contact #id_8{
	width:100%;
}
.page-habitation .form-all #id_21 input[type=checkbox]{
	margin-top:0px!important;
}
.jotform-form #cid_21 .form-radio-item label, .jotform-form #cid_21 .form-checkbox-item label{
	float:none;
}
.jotform-form #cid_21 .form-multiple-column .form-radio-item, .jotform-form #cid_21 .form-multiple-column .form-checkbox-item{
	width: 200px;
}

/*calendar*/
.jotform-form .showAutoCalendar{
	display:none;
}
.jotform-form  span.phone-separate, .jotform-form span.date-separate{
	display:none;
}
.jotform-form .form-input, .jotform-form .label-container{
	width:100%;
}
.jotform-form input[type="radio"] {
	margin:0px;
	height: 14px;
	float:left;
	margin-top: 4px;
}
.jotform-form .form-input-wide{
	float:left;
    width:100%;
}
.jotform-form img{
	width:20px;
}
.jotform-form button#input_2{
	background: #E28B00!important;
    cursor: pointer;
    cursor: hand;
    color: #FFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px!important;
    width: 220px;
    height: 38px;
    text-align: center;
    -webkit-appearance: none;
    border: none!important;
    float: right;
    margin-top:22px;
    margin-bottom:22px;
}
button#input_2:hover{
	background:#FFF!important;
	color: #E28B00!important;
	border: 2px solid #E28B00!important;
}
.jotform-form{
	width:100%;
	padding:0px!important;
	display:inline-block;
}
.form-sub-label{
	display: none!important;
}
.page-vehicule .form-all li#id_8, .page-vehicule .form-all li#id_10, .page-vehicule .form-all li#id_15, .page-vehicule .form-all li#id_16, .page-vehicule .form-all li#id_22, .page-vehicule .form-all li#id_23, .page-vehicule .form-all li#id_24, .page-vehicule .form-all li#id_25, .page-vehicule .form-all li#id_26, .page-vehicule .form-all li#id_27, .page-vehicule .form-all li#id_28, .page-vehicule .form-all li#id_32{
	width:100%!important;
	/*margin: 0px;*/
}
.page-habitation .form-all li#id_25{
	width:100%;
}

.page-vehicule .form-all li#id_22 label, .page-vehicule .form-all li#id_23 label, .page-vehicule .form-all li#id_24 label, .page-vehicule .form-all li#id_25 label, .page-vehicule .form-all li#id_26 label, .page-vehicule .form-all li#id_27 label, .page-vehicule .form-all li#id_28 label{
	width:75%!important;
	display:inline-block!important;
}
.page-vehicule .form-all li#id_22 .form-input-wide, .page-vehicule .form-all li#id_23 .form-input-wide, .page-vehicule .form-all li#id_24 .form-input-wide, .page-vehicule .form-all li#id_25 .form-input-wide, .page-vehicule .form-all li#id_26 .form-input-wide, .page-vehicule .form-all li#id_27 .form-input-wide, .page-vehicule .form-all li#id_28 .form-input-wide{
	width:20%!important;
	float:right;
}
.form-all #id_2{
	width:100%;	
}

.form-all #id_2 a{
	display: none!important;
}
label{
	width:100%!important;
}
.form-radio-item{
	width:160px!important;
}
.form-radio-item label{
	width:130px!important;
}
#cid_7 span{
	width:100%!important;
}
#cid_4 .form-sub-label-container{
	width:100%!important;
}
form p {
	margin-top:14px;
	display:block;
}
label{
    font-family: 'Open Sans', sans-serif!important;
	font-weight: 400!important;
	color:#333!important;
}
input[type="text"], input[type="number"], input[type="tel"], input[type="email"], textarea, select{
	width:100%!important;
    display:block;
    margin-top: 8px;
    height: 32px!important;
    padding: 2px 8px!important;
    background-color: white;
    border: none!important;
    box-shadow: 0px 2px 4px #ececec;
	/*-webkit-appearance:none;*/
  -webkit-border-radius: 0px;
}
input[type="number"]{
	max-width:80px;
	float:left!important;
	margin:0px;
}
textarea{
	min-height:220px;
}
select{
	background:;
	color:#000;
	display:block;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url("../images/fleche.png");
    background-position: 98% 50%;
    background-repeat: no-repeat;
    background-color:#FFF;
}
input[type="radio"] {
	margin-right:4px;
	margin-left:22px;
	height: 14px;
	margin-top: 4px;
}
.input-sans-texte input[type="radio"]:first-child {
	margin-left:0px;
}
form p.form-inline label{
    float: left;
    margin-top: 17px;
} 
form p.form-inline input{
    float: right;
    max-width: 98px;
    margin-left: 10px;
}
form p.form-inline input.jour, form p.form-inline input.mois{
    max-width: 50px;
}
form p.height{
    margin-top: 32px;	
}
.label-float-right{
	float:right!important;
	margin-left:10px;
}
.soumettre{
	background:#E28B00!important;
	cursor: pointer; 
	cursor: hand;
	color: #FFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	border-radius:4px!important;
	width:220px;
	height:38px;
	border:none!important;
	text-align:center;
	-webkit-appearance:none;
	border:2px solid #E28B00!important;
	float:right;
}
.soumettre:hover{
	background:#FFF!important;
	color: #E28B00;
}
.soumissions{
	margin-top:22px;
}
.soumissions-basdepage .col-xs-6{
	padding:0px;
}
.soumissions a, .soumissions-basdepage a{
	text-align:center;
    padding: 55px 0px;
   	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
    font-weight: 700;
    line-height:26px;
    font-size:18px;
    color:#FFF;
    position:relative;
    overflow: hidden;
	height:155px;    
}
.soumissions a:hover, .soumissions-basdepage a:hover{
	opacity:0.9!important;
}
.soumissions a:hover, .soumissions-basdepage a:hover{
	text-decoration: none;
}
a.soumission-vehicule{
	display:block;
	background:#01497F;
}
a.soumission-habitation{
	display:block;
	background:#098CBA;
}
a.soumission-entreprise{
	display:block;
	background:#11A7AA;
}
.soumissions-basdepage a{
	height:180px;    
    padding: 65px 0px;	
}
.soumissions img, .soumissions-basdepage img{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1240px;
    display: block;
    opacity: 0.2;
    top: 0;
    overflow: hidden;
    position: absolute;
    top: 0px;
}
.soumissions-basdepage .col-xs-12{
	padding: 0px;	
	margin-top:0px;
}
.soumissions-basdepage img{
    width: 100%;
    height:auto;
}
.soumissions a:hover img, .soumissions-basdepage a:hover img{
	opacity:0;
}
.soumissions-basdepage .col-xs-6{
	overflow: hidden;
}
img.vehicule{
	margin-top:-40px;
}
.promotion .reclammation {
	margin-top:32px;
}
.reclammation .col-xs-6	{
	margin-bottom:22px;
}
.reclammation .col-xs-6	h3{
	margin-top:16px;
}
.reclammation .col-xs-6	p{
	font-weight:bold;
}
.reclammation .fiche, .promotion .fiche{
    padding-bottom:32px;
    border-bottom: 1px solid #01497F;
  	margin-top:22px;
}
.reclammation img{
    height: 120px;
    width: auto;
    padding-top:42px;
    margin:0;
}
.reclammation img.reclammation-height{
	height:150px;	
}
.reclammation img.reclammation-width{
    height: auto;
    width: 150px;
    padding:43px 0px;
}
.reclammation img.reclammation-width.aldego{
    padding:38px 0px;
}
.fiche.april{
	padding-bottom:2px;
}
.fiche.april img{
	padding-top:10px;
}
.contact {
	margin-top:22px;
}
.contact p img{
	margin-right:10px;
    display: inline-block;
}
.contact p.contact1 img{
    width:16px;
    margin-top:-5px;
}
.contact p.contact2 img{
    width:20px;
}
.contact p.contact3 img{
    width:22px;
}
.hoverable {
  cursor:default;
  color:#01497F;
  text-decoration:none;
}
.hoverable .hover {
  display:none;
}
.hoverable:hover .normal {
  display:none;
}
.hoverable:hover .hover {
  display:inline;  /* CHANGE IF FOR BLOCK ELEMENTS */
}
.pluspetit{
	font-size:13px;
	line-height:15px;
}
.succursales{
	border: 1px solid #01497F;
	text-align:center;
	min-height:250px;
	margin-bottom:24px;
}
.succursales hr{
	display:block;
	width:35px;
	border:1px solid #E28B00;
}
.succursales:hover{
	background:#01497F;
}
.succursales:hover h3, .succursales:hover p, .succursales:hover a{
	color:#FFF;
}
 .succursales:hover a{
    padding-bottom: 12px;
    display: inline-block;
}
.succursales:hover a:hover{
	text-decoration: underline;
}
.succursales:hover hr{
	border:1px solid #FFF;	
}

.fiches:hover{
	visibility:visible!important;
}
a.facebook{
	background:#01497F;
	display: block;
	padding:60px 12px;
}
a.facebook:hover{
	text-decoration:none;
	opacity: 0.95;
}
.facebook h3{
	color:#FFF;
	text-align:center;
	margin:0px;
}
.facebook h3 img{
	display: inline-block;
	margin-right:12px;
	width:50px;
	height:50px;
    margin-bottom: 4px;
}
.banniere-container{
    max-height: 350px;
    overflow: hidden;
}
img.banniere{
	width:100%;
}
#map {
 width:100%;
 height:55vh;
}
.copyright {
	background:#202020;
	clear:both;
	padding:14px 10px 10px 10px;
 	color: #FFF;
 	text-align: center;
 	text-decoration: none;
}
.copyright p{
 	font-size: 12px!important;
 	margin:0px;
}
.copyright a{
	color:#FFF;
	text-decoration: underline;
}
.copyright a:hover{
	color:#909090;
}
.merci a img{
	max-width:400px;
    margin-top: 22px;
}

#soumission{
	background: #E28B00!important;
    cursor: pointer;
    cursor: hand;
    color: #FFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
	border: 2px solid #E28B00;
    border-radius: 4px!important;
    /*width: 220px;*/
    min-height: 38px;
    padding: 6px 10px;
    text-align: center;
    -webkit-appearance: none;
    /*border: none!important;*/
    /*float: right;*/
    margin-top:22px;
    margin-bottom:22px;
}
#soumission:hover{
	background:#FFF!important;
	color: #E28B00!important;
	min-height: 38px;
    padding: 6px 10px;
	border: 2px solid #E28B00!important;
}
@media screen and (max-width: 1023px) {      
	#myCarousel{
		height:300px!important;
	}
	#myCarousel p {
	    font-size: 50px;
	    line-height: 66px;
		top:-96px;
	    letter-spacing: -0.5px;
	    text-shadow: 3px 5px 36px #303030;
	}
}
@media screen and (max-width: 826px) {      
	#myMenu ul li{
		display:block;
		position:relative;
	}
}
@media screen and (max-width: 768px) {     	
	.soumissions a{
	    margin-top:12px;  
	}
	 .soumissions-basdepage a{
	 	margin-top:0px;
	 }
	#menuBtn {
		width:100%;
		padding-left:12px;
		color:#FFF;
		background:none;
	    text-align: left;
	    min-height: 78px;
	    margin: 0;
	    padding: 12px;
   	}
   	#menuBtn .menu-icon{
   		margin-top:3px;
   	}
   	#menuBtn:before{
   		margin-top:3px;
   	}
	#menuBtn p{
 		margin-left: 12px;	
	}
	#menuBtn:before {
		content: url("../images/menu.png");
		margin-right:6px;
		margin-bottom:-4px;
	    position: absolute;
	    top: 25px;
	    left: 16px;		
	}
	#menuBtn:hover{
		cursor: pointer; 
		cursor: hand;
		opacity:0.8;
	}
	.menu:hover{
		color: #404040;
		cursor: pointer; 
		cursor: hand;
	}
	#myMenu ul, #myMenu li, #myMenu a{
		margin:0;
		padding:0;
	}
	#myMenu ul{
		margin-top:-2px!important;
	}
	#myMenu li{
		border-top: 1px solid #FFF;
	}
	#myMenu ul ul{
		border-bottom: 0px solid #01497F;
		padding-bottom: 0px;
		padding-right:0!important;
		padding-top:0px;
		padding-right:0!important;
		margin-right:0!important;
	}
	#myMenu ul ul li{
		border-top:0px;
		border-bottom:1px solid #01497F;
	}
	#myMenu ul ul li:last-of-type{
		border-bottom:0px solid #01497F;
	}
	/* unvisited link */
	#myMenu a:link{
	    color: #FFF;
	    font-weight: bold;
		display: block;
		font-size: 13px;
		padding:18px 24px;
	}
	/* mouse over link */
	#myMenu a:hover{
		border-top: 0px solid #FFF;
		color:#FFF;
		background:#101010;
	}
	/* visited link */
	#myMenu a:visited{
	    color: #FFF;
	    font-weight: bold;
	}
	#myMenu ul ul li a:link{
		color:#01497F;
		background:#FFF;
	}
	#myMenu ul ul li a:visited{
		color:#01497F;
		background:#FFF;
	}
	#myMenu ul ul li a:hover{
		color:#FFF;
		background:#E28B00;
	}
    header nav#menu ul:hover > li{
        display:block!important;
    }
    header nav#menu ul li{
        display:none!important;
    }
	.logo img{
		margin-top:24px;
		max-height: 110px;
		height:auto;
		width:auto;
	}	
}
@media screen and (max-width: 739px) {     
	.form-all #id_19 .form-radio-item, .form-all #id_19 .form-checkbox-item {
		margin-top:4px;
	}
}

@media screen and (max-width: 740px) {     
	.menu{
		display:none;
	}
	.menu-mobile{
		display:block;
		background:#01497F;
		color:#FFF;
		height:auto;
		margin-left: auto;
		margin-right: auto;
		z-index:0; 
	}
	#menuBtn, #myMenu{
		display:block;
		text-align:left;
	}
	.menu-mobile img{
		width: 158px;
		display: block;
		margin: 0 auto;
    	margin-top: -6px;
	}
}
@media screen and (max-width: 666px) {     
	#myCarousel p {
	    font-size: 38px;
	    line-height: 66px;
	}
}
@media screen and (max-width: 600px) {     
	.form-all .form-line {
	    width: 100%;
	}
	.page-vehicule .form-all li#id_22 label, .page-vehicule .form-all li#id_23 label, .page-vehicule .form-all li#id_24 label, .page-vehicule .form-all li#id_25 label, .page-vehicule .form-all li#id_26 label, .page-vehicule .form-all li#id_27 label, .page-vehicule .form-all li#id_28 label{
		width:100%!important;
	}
	.page-vehicule .form-all li#id_22 .form-input-wide, .page-vehicule .form-all li#id_23 .form-input-wide, .page-vehicule .form-all li#id_24 .form-input-wide, .page-vehicule .form-all li#id_25 .form-input-wide, .page-vehicule .form-all li#id_26 .form-input-wide, .page-vehicule .form-all li#id_27 .form-input-wide, .page-vehicule .form-all li#id_28 .form-input-wide{
		width:120px!important;
		float:left;
	}	
	.banniere-container{
		max-height:200px;
	}
	h2{
		margin-top:22px;
	}
	.page{
		padding: 10px 18px 50px 18px;
	}
	.page-habitation .form-all li#id_8{
			width:100%!important;
	}
}
@media screen and (max-width: 480px)  {
	.form-all li#id_22 .form-input-wide, .form-all li#id_23 .form-input-wide, .form-all li#id_24 .form-input-wide, .form-all li#id_25 .form-input-wide, .form-all li#id_26 .form-input-wide, .form-all li#id_27 .form-input-wide, .form-all li#id_28 .form-input-wide{
		width:100%!important;
	}	
	#cid_2{
	    display: inline-block;
    	width: 100%;
    }
    .jotform-form .form-input-wide button{
    	width:100%;
    }
	#myCarousel{
		height:200px!important;
	}
	#myCarousel p {
	    font-size: 42px;
	    line-height: 43px;
		top:-34px;
	}
/*	#map-canvas{
		display:none;
	}*/
	.reclammation .col-xs-6	{
		width:100%;
	}
	.page-habitation .form-all #cid_19 .form-single-column span, .page-habitation .form-all #id_21 span{
		width:100%;
	}
}
